
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/home">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/merchant">Merchant</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/create">Create Item</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/heroes/details/SoulTaker">Hero</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/users/profile">Profile</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/logout">Logout</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main class="container">
    <h1 class="text-center">Create Item</h1>
    <hr class="hr-3"/>
    <form class="mx-auto w-100 bg-blur" action="/items/create" method="post">
        <div class="form-group">
            <div class="label-holder textCol d-flex justify-content-center">
                <label for="name" class="h4 mb-2 text-white">Name</label>
            </div>
            <input type="text" class="form-control mx-auto w-50" id="name" name="name"/>
        </div>
        <div class="form-group">
            <div class="row flex-md-row">
                <div class="col col-sm-1"></div>
                <div class="ml-lg-5">
                    <img src="/img/weapon.jpg" class="border border-secondary" alt="weapon" width="110"
                         height="100"/>
                </div>
                <div class="ml-lg-5">
                    <img src="/img/helmet.jpg" class="border border-secondary" alt="helmet" width="110"
                         height="100"/>
                </div>
                <div class="ml-lg-5">
                    <img src="/img/pauldron.jpg" class="border border-secondary" alt="pauldron" width="110"
                         height="100"/>
                </div>
                <div class="ml-lg-5">
                    <img src="/img/pads.jpg" class="border border-secondary" alt="legs" width="110" height="100"/>
                </div>
                <div class="ml-lg-5">
                    <img src="/img/gauntlet.jpg" class="border border-secondary" alt="gauntlet" width="110"
                         height="100"/>
                </div>
            </div>
            <div class="row flex-md-row">
                <div class="col col-sm-2"></div>
                <div class="list-inline">
                    <div class="col col-md-6 ml-4">
                        <h5 class="text-white">WEAPON</h5>
                        <label>
                            <input type="radio" class="ml-lg-5" value="WEAPON" name="slot">
                        </label>
                    </div>
                </div>
                <div class="list-inline">
                    <div class="col col-md-6 ml-4">
                        <h5 class="text-white">HELMET</h5>
                        <label>
                            <input type="radio" class="ml-lg-5" value="HELMET" name="slot">
                        </label>
                    </div>
                </div>
                <div class="list-inline">
                    <div class="col col-md-6 ml-4">
                        <h5 class="text-white">PAULDRON</h5>
                        <label>
                            <input type="radio" class="ml-lg-5" value="PAULDRON" name="slot">
                        </label>
                    </div>
                </div>
                <div class="list-inline">
                    <div class="col col-md-6 ml-4">
                        <h5 class="text-white">PADS</h5>
                        <label>
                            <input type="radio" class="ml-lg-5" value="PADS" name="slot">
                        </label>
                    </div>
                </div>
                <div class="list-inline">
                    <div class="col col-md-6 ml-4">
                        <h5 class="text-white">GAUNTLETS</h5>
                        <label>
                            <input type="radio" class="ml-lg-5" value="GAUNTLETS" name="slot">
                        </label>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-group">
            <div class="row flex-md-row">
                <div class="col col-md-3">
                    <label for="stamina" class="text-white">Stamina</label>
                    <input type="number" id="stamina" class="w-25" name="stamina" placeholder="0" min="0" max="100">
                </div>
                <div class="col col-md-3">
                    <label for="strength" class="text-white">Strength</label>
                    <input type="number" id="strength" class="w-25" name="strength" placeholder="0" min="0" max="100">
                </div>
                <div class="col col-md-3">
                    <label for="attack" class="text-white">Attack</label>
                    <input type="number" id="attack" class="w-25" name="attack" placeholder="0" min="0" max="100">
                </div>
                <div class="col col-md-3">
                    <label for="defence" class="text-white">Defence</label>
                    <input type="number" id="defence" class="w-25" name="defence" placeholder="0" min="0" max="100">
                </div>
            </div>
        </div>
        <div class="button-holder d-flex justify-content-center">
            <button class="btn btn-secondary text-white mb-3" type="submit">Create Item</button>
        </div>
    </form>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>